### Method

# GWeather Info get_value_temp_min

#### Declaration [src]

    gboolean
    gweather_info_get_value_temp_min (
      GWeatherInfo* info,
      GWeatherTemperatureUnit unit,
      double* value
    )

#### Description

No description available.

#### Parameters

`unit`

  Type: `GWeatherTemperatureUnit`

  The desired unit, as a `GWeatherTemperatureUnit`.

`value`

  Type: `double*`

  The minimum temperature value.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE is `value` is valid, FALSE otherwise.